main,
cell.main {
    width: 100px;
}

scrolltable.scrollable.shadow-l:before {
    left: 102px;
}

/* Tablet/Desktop Layouts: min-width 481px */
@media only screen and (min-width: 481px) {
    data {
        width: calc(100% - 102px);
    }

    datalist {
        width: 942px;
    }

    cell.data {
        width: 40px;
    }

    cell.data.tot_requests {
        width: 60px;
    }
}
